<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
            border-radius: 20px 10px 30px 0px;
        }

        body {
            border: 4px solid grey;
            width: 90%;
            height: 100%;
            margin-left: 5%;
        }

        .contenedor div {
            display: flex;
            justify-content: space-between;
            flex-direction: column;
        }

        .contenedor {
            width: 100%;
            height: 100%;
            display: flex;
            justify-content: space-evenly;
            flex-wrap: wrap;
        }

        header {
            width: 100%;
            height: 10%;
            background-color: grey;
            margin: 2px;
            padding: 15px;
            font-family: Georgia, 'Times New Roman', Times, serif;
            font-size: xx-large;
            line-height: 65px;
            color: darkslateblue;
        }

        p.misAficiones {
            width: 100%;
            height: 5%;
            text-align: right;
            font-size: xx-large;
            margin: 15px;
            margin-right: 100px;
        }



        .diseño,
        .montaña {
            width: 25%;
            border: 1px solid grey;
            padding: 20px;
            margin: 10px;
            font-size: x-large;

        }

        .diseño {
            background-color: darkturquoise;
        }

        .montaña {
            background-color: goldenrod;
        }

        .animales {
            width: 40%;
            border: 1px solid grey;
            padding: 20px;
            margin: 10px;
            background-color: coral;
            font-size: x-large;
        }

        h2 {
            text-align: center;
            margin-bottom: 10px;
            color: white;
        }

        .marco {
            width: 100%;
            border: 1px solid grey;
            margin: 2%;
        }

        .aficiones {

            border: 1px solid grey;
            padding: 10px;
            margin: 2%;
            font-size: x-large;
        }

        .citas {
            font-style: italic;
            margin-top: 10px;
        }

        img {
            width: 100%;
            margin-top: 15px;
        }

        .mulhacen {
            align-items: center;
            width: 100%;
            justify-content: center;
        }

        .mulhacen img {
            justify-content: center;
            align-items: center;
            width: 35%;
        }

        .conejo {
            align-items: center;
            width: 100%;
            justify-content: center;
        }

        .conejo img {
            width: 20%;
        }

        @media all and (max-width: 800px) {
            .contenedor {
                flex-direction: column;

            }

            header,
            p.misAficiones,
            .diseño,
            .animales,
            .montaña,
            .marco {
                width: 100%;

                margin-right: 1%;
            }



        }
    </style>
</head>

<body>
    <div class="contenedor">
        <header>
            Página personal de John Doe
        </header>
        <p class="misAficiones">Mis aficiones</p>
        <div class="diseño">
            <h2>Diseño Web</h1>
                <p>Me encanta el diseño web. He tocado un poco de css3, html5 y algo de javascript. Cada día pretendo
                    aumentar
                    más
                    mis
                    conocimientos, que luego comparto con mis alumnos.</p>
                <p class="citas">Siempre aprendiendo</p>
                <div><img src="logos.JPG" alt=""></div>
        </div>

        <div class="montaña">
            <h2> Montaña</h1>
                Me encanta salir a hacer rutas por la sierra. Es maravilloso estar rodeada de árboles, aire fresco y
                naturaleza.
                Sentir esa sensación de euforia y libertad cuando llegas a la cima...
                <p class="citas">Próximo objetivo...el Mulhacén</p>
                <div class="mulhacen"><img src="mulhacen.JPG" alt=""></div>
        </div>

        <div class="animales">
            <h2>Animales</h1>
                Cuido junto con mi hija de una mascota llamada Sara. Es una conejita blanca y negra. La cepillamos, le
                damos
                su
                comida, la llevamos al veterinario...y de vez en cuando la llevamos al parque donde corretea a sus
                anchas.
                <div class="conejo"><img src="conejo.JPG" alt=""></div>
        </div>
        <div class="marco">
            <div class="aficiones">
                Otras aficiones
                <p>Otra de mis grandes aficiones, ¡¡¡Las series!!!. No puedo evitarlo, cada vez me engancho a más
                    series.
                    Aunque
                    algunas con el tiempo me van aburriendo.</p>
                <div><img src="wire.jpg" alt=""></div>
            </div>
        </div>
        <footer>
            <p>Algunas de las imagenes son propiedad de Alpe Formación and company
                <a href="https://www.alpeformacion.es/"> Alpe Formación</a>
            </p>
        </footer>
    </div>
</body>

</html>